@charset "utf-8";
/*font-family: "Noto Sans JP", sans-serif;*/
.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.sp
	{
	display: none !important;
	}

.pconly
	{
	display: none !important;
	}

body
	{
	letter-spacing: 1px;
	font-family: "Noto Serif JP", serif;
	color: #231815;
	}

img
	{
	transition: 1.5s;
	}

body
	{
	padding-bottom: 200px;
	letter-spacing: 1px;
	font-family:'Noto Sans JP',"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	color: #000000;
	}

img
	{
	transition: 1.5s;
	}


header
	{
	position: relative;
	}

header h1
	{
	width: 100%;
	position: absolute;
	top: 40%;
	left: 0%;
	text-align: center;
	}

header h1 img
	{
	width: 40%;
	}

.message
	{
	text-align: center;
	padding: 120px 0px;
	}

.ttl01
	{
	letter-spacing: 2px;
	color: #2d8cff;
	font-size: 38px;
	font-weight: 600;
	transition: 1.5s;
	font-family: Helvetica,'Noto Sans JP',"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	}

.ttl01 span
	{
	letter-spacing: 3px;
	font-size: 16px;
	display: block;
	font-style: italic;
	font-weight: 100;
	color: #3490ff;
	}

.message h3
	{
	margin: 50px 0px;
	font-size: 30px;
	font-weight: 400;
	transition: 1.5s;
	}

.message p
	{
	font-size: 20px;
	transition: 1.5s;
	}

.ordersuit
	{
	text-align: center;
	padding: 120px 0px;
	background-color: #f2f6f6;
	}

.ordersuit h3
	{
	padding: 50px 0px;
	font-size: 30px;
	font-weight: 600;
	font-family: 'Noto Serif JP', sans-serif;
	transition: 1.5s;
	}

.ordersuit p
	{
	font-size: 20px;
	line-height: 1.8;
	font-family: 'Noto Serif JP', sans-serif;
	transition: 1.5s;
	}

.ordersuit .reason
	{
	width: 84%;
	margin: 100px auto 0px auto;
	font-family: 'Noto Serif JP', sans-serif;

	}

.ordersuit .reason
	{
	border: 1px solid #6b5d49;
	}

.ordersuit .reason h4
	{
	margin-bottom: 50px;
	padding: 20px 0px;
	font-size: 30px;
	font-weight: 600;
	color: #ffffff;
	background-color: #6b5d49;
	transition: 1.5s;
	}

.ordersuit .reason div
	{
	margin-bottom: 50px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0px 80px;
	}

.ordersuit .reason div img
	{
	width: 20%;
	}

.ordersuit .reason div p
	{
	width: 70%;
	padding-left: 30px;
	text-align: left;
	font-size: 18px;
	font-weight: 200;
	border-left: 1px solid #6b5d49;
	transition: 1.5s;
	}

.ordersuit .reason div p strong
	{
	font-weight: 600;
	font-size: 30px;
	display: block;
	}

.tailormade
	{
	padding: 120px 0px;
	background-color: #e8e1da;
	text-align: center;
	font-family: 'Noto Serif JP', sans-serif;
	}

.tailormade h2
	{
	margin-bottom: 60px;
	}

.tailormade h3
	{
	margin-top: 70px;
	font-size: 30px;
	font-weight: 600;
	transition: 1.5s;
	}

.tmv
	{
	width: 90%;
	}

.tailormade .ul01
	{
	width: 70%;
	margin: 70px auto;
	padding: 40px 10%;
	border-top: 1px solid #6b5d49;
	border-bottom: 1px solid #6b5d49;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.tailormade h4
	{
	margin-top: 70px;
	font-size: 30px;
	font-weight: 600;
	transition: 1.5s;
	}

.tailormade .ul02
	{
	width: 90%;
	margin: 20px auto;
	padding: 40px 0px;
	text-align: left;

	}

.tailormade .ul02 img
	{
	width: 100%;
	}

.tailormade .ul02 p
	{
	font-size: 18px;
	font-weight: 200;
	transition: 1.5s;
	}

.tailormade .ul02 p strong
	{
	margin-bottom: 16px;
	font-weight: 600;
	font-size: 24px;
	display: block;
	}

.tailormade a
	{
	width: 400px;
	margin: 70px auto 0px auto;
	padding: 15px 10px;
	display: block;
	background-color: #6b5d49;
	border-radius: 50px;
	color: #ffffff;
	font-size: 24px;
	text-decoration: none;
	font-family: "Noto Sans JP", sans-serif;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.minimalorder
	{
	padding: 120px 0px;
	background-color: #e7e9eb;
	text-align: center;
	}

.minimalorder h2
	{
	margin-bottom: 60px;
	}

.minimalorder h3
	{
	margin: 80px 0px 40px 0px;
	font-size: 30px;
	font-weight: 500;
	transition: 1.5s;
	}

.minimalorder h3+p
	{
	margin: 0px 0px 80px 0px;
	font-size: 18px;
	font-weight: 200;
	line-height: 1.8;
	transition: 1.5s;
	}

.minimalorder ul
	{
	width: 90%;
	margin: 50px auto;
	text-align: left;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.minimalorder ul li
	{
	width: 40%;
	}

.minimalorder ul li:last-child
	{
	width: 55%;
	}

.minimalorder ul li:last-child img
	{
	width: 100%;
	}

.minimalorder ul span
	{
	margin-top: 30px;
	font-size: 18px;
	display: block;
	transition: 1.5s;
	}


.minimalorder a
	{
	width: 400px;
	margin: 70px auto 0px auto;
	padding: 15px 10px;
	display: block;
	background-color: #0a2a82;
	border-radius: 50px;
	color: #ffffff;
	font-size: 24px;
	text-decoration: none;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.ordersuit2
	{
	text-align: center;
	padding: 120px 0px 0px 0px;
	}

.ordersuit2 h2
	{
	transition: 1.5s;
	}

.ordersuit2 .tab
	{
	width: 80%;
	margin: 80px auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.ordersuit2 .tab li
	{
	width: 48%;
	cursor: pointer;
	transition: 1.5s;
	background-color: #000000;
	}

.ordersuit2 .tab li img
	{
	width: 100%;
	}

.ordersuit2 .tab .select img
	{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}

.hide
	{
	display: none;
	}

.ordersuit2 .in .ttl
	{
	width: 80%;
	margin: 130px auto 90px auto;
	font-size: 24px;
	padding: 10px 0px;
	color: #ffffff;
	background-color: #2d8cff;
	border-radius: 50px;
	transition: 1.5s;
	}

.ordersuit2 .in h3
	{
	letter-spacing: 2px;
	color: #383838;
	font-size: 30px;
	font-weight: 100;
	font-style: italic;
	transition: 1.5s;
	}

.ordersuit2 .in h3 span
	{
	letter-spacing: 3px;
	font-size: 16px;
	display: block;
	color: #3490ff;

	}

.ordersuit2 .in .ul01
	{
	width: 90%;
	margin: 0px auto 100px auto;
	padding: 60px 0px 100px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	font-size: 16px;
	border-bottom: 1px solid #2d8cff;
	}

.ordersuit2 .in .ul01 li
	{
	width: 49%;
	}

.ordersuit2 .in .ul01 li img
	{
	width: 100%;
	}

.ordersuit2 .in .ul01 li:nth-child(2)
	{

	color: #4d4d4d;
	line-height: 2.0;
	}

.ordersuit2 .in .ul01 div
	{
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	}

.ordersuit2 .in .ul01 div img
	{
	width: 26%;
	}

.ul01 p
	{
	transition: 1.5s;
	}

.ordersuit2 .in .ul01 div span
	{
	width: 70%;
	margin: 5% 0px;
	display: block;
	line-height: 1.4;
	transition: 1.5s;
	}

.ordersuit2 .in .ul01 div span strong
	{
	font-size: 24px;
	display: block;
	font-weight: 600;
	}

.ordersuit2 .in .ttl2
	{
	width: 80%;
	margin: 130px auto 90px auto;
	font-size: 24px;
	padding: 10px 0px;
	color: #ffffff;
	background-color: #2055c2;
	border-radius: 50px;
	transition: 1.5s;
	}


.ordersuit2 .in .ul02
	{
	width: 90%;
	margin: 0px auto 100px auto;
	padding: 60px 0px 100px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: left;
	font-size: 16px;
	border-bottom: 1px solid #2d8cff;
	position: relative;
	}

.ordersuit2 .in .ul02 li
	{
	width: 49%;
	}

.ordersuit2 .in .ul02 li img
	{
	width: 100%;
	}

.ordersuit2 .in .ul02 .on
	{
	position: absolute;
	top: 14%;
	left: 42%;
	z-index: 999999999;
	transition: 1.5s;
	width: 20%;
	}

.ordersuit2 .in .ul02 li
	{
	color: #4d4d4d;
	line-height: 2.0;
	}

.ordersuit2 .in .ul02 li p
	{
	margin-top: 20px;
	transition: 1.5s;
	}

.ordersuit2 .in .ul02 div
	{
	margin: 40px 0px 20px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-align: left;
	}

.ordersuit2 .in .ul02 div img
	{
	width: 26%;
	}

.ordersuit2 .in .ul02 div span
	{
	width: 70%;
	display: block;
	line-height: 1.4;
	transition: 1.5s;
	}

.ordersuit2 .in .ul02 div span strong
	{
	font-size: 24px;
	display: block;
	font-weight: 600;
	}

.bb0
	{
	border-bottom: 0px !important;
	}

.information
	{
	padding: 0px 10%;
	text-align: center;
	}

.information img
	{
	width: 100%;
	}

.information h2
	{
	transition: 1.5s;
	}

.information h3
	{
	margin: 100px 0px 30px 0px;
	letter-spacing: 2px;
	color: #2d8cff;
	font-size: 30px;
	font-weight: 600;
	transition: 1.5s;
	}

.information ul
	{
	width: 100%;
	margin: 0px auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}

.information ul li
	{
	width: 49%;
	}


.fixed
	{
	width: 100%;
	padding: 10px 0px;
	font-size: 24px;
	text-align: center;
	display:block;
	color: #ffffff;
	text-decoration: none;
	background-color: #006eff;
	position: fixed;
	bottom: 0px;
	left: 0;

	}

.fixed span
	{
	padding-right: 20px;
	background-image: url(../images/icon02.gif);
	background-repeat: no-repeat;
	background-position: 95% center;
	}

/*PRESENT*/

.present_page_body
	{
	padding-top: 88px;
	padding-bottom: 0;
	}

.present_header
	{
	padding: 0% 2%;
	position: fixed;
	top: 0;
	left: 0;
	width: 96%;
	background-color: #fff;
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.1);
	z-index: 100;
	}

.present_header div
	{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 88px;
	max-width: 1000px;
	margin: 0 auto;
	}

.present_page
	{
	margin: 0px auto;
	border: 15px solid #0a2a82;
	position: relative;
	}

.present_page .in
	{
	border: 5px solid #916134;
	text-align: center;
	}

.present_page .in
	{
	padding: 45px 30px 0px 30px;
	}

.present_page .in  ul
	{
	margin: 30px 0px;
	
	}

.present_page .in  ul li:last-child
	{
	margin-top: 20px;
	font-size: 16px;
	}

.present_page .in  ul li:last-child strong
	{
	color: #0a2a82;
	font-size: 30px;
	display: block;
	font-weight: 600;
	margin-top: 20px;
	padding: 10px 0px;
	border-top: 1px solid #916134;
	border-bottom: 1px solid #916134;
	}

.present_page .in  ul li:last-child strong span
	{
	font-size: 24px;
	}

.present_page .in  ul li:last-child small
	{
	display: block;
	font-size: 14px;
	}

.present_page .in a
	{
	width: 400px;
	margin: 20px auto 30px auto;
	padding: 15px 10px;
	display: block;
	background-color: #0a2a82;
	border-radius: 50px;
	color: #ffffff;
	font-size: 24px;
	text-decoration: none;
	background-image: url(../images/icon.png);
	background-repeat: no-repeat;
	background-position: 90% center;
	transition: 1.5s;
	}

.present_page .bottom
	{
	margin-bottom: 20px;
	font-size: 14px;
	text-align: left;
	}


.gentei
	{
	position: absolute;
	top: 30px;
	right: 30px;
	}